.container {
	width: auto;
}
#header {
	height: auto;
}
#logo, #tag {
	float: none;
	text-align: center;
}
#tag {
	padding: 10px 0 25px;
}
#nav ul {
	margin-left: 5px;
}
#nav .field-off, #nav .field-on {
	width: 100px;
}
#nav li a {
	font-size: 15px;
	padding: 0 10px;
}
#footer table {
	float: none;
	width: 100%;
}
#footer ul {
	max-width: none;
}
#footer blockquote {
	clear: left;
	margin: 0;
}